uuid: 994d914f-d653-43c3-9cc4-cd197e62ac0f
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U
id: node_search
label: Contenido
path: node
weight: -10
plugin: node_search
configuration:
  rankings: {  }
